Subject: [6lo] Alissa Cooper's No Objection on draft-ietf-6lo-btle-17: (with COMMENT)

From: "Alissa Cooper" <[email-masked]>
Date: Wed, 05 Aug 2015 09:49:21 -0700

Alissa Cooper has entered the following ballot position for
draft-ietf-6lo-btle-17: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-6lo-btle/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thank you for all of your efforts and candid engagement to get my DISCUSS
points resolved. I have cleared the DISCUSS. I did notice one last edit
that should probably get made so that Section 5 is consistent with the
new text in Section 3.2.2, but will leave it to you to decide whether you
want to make the change.

In Section 5:

OLD
For non-link local
   addresses implementations have a choice to support, for example,
   [I-D.ietf-6man-default-iids], [RFC3315], [RFC3972], [RFC4941],
   [RFC5535], or [RFC7217].

NEW
For non-link local
   addresses, implementations are recommended not to embed
   the Bluetooth device address in the IID by default and instead
support, for example,
   [RFC3315], [RFC3972], [RFC4941],
   [RFC5535], or [RFC7217].

---

From: "Savolainen Teemu (Nokia-TECH/Tampere)" <[email-masked]>
Date: Thu, 6 Aug 2015 19:39:20 +0000

Thank you very much Alissa for helping to improve this document and technology.

Your remaining improvement proposal below would indeed make the section 5 aligned with the section 3.2.2, so I don't see why we couldn't do that on the next update (latest at the RFC editor state, if no update is made before that).

Best regards,

Teemu

-----Original Message-----
From: ext Alissa Cooper [mailto:[email-masked]] 
Sent: 5. elokuuta 2015 19:49
To: The IESG
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: Alissa Cooper's No Objection on draft-ietf-6lo-btle-17: (with COMMENT)

When responding, please keep the subject line intact and reply to all email addresses included in the To and CC lines. (Feel free to cut this introductory paragraph, however.)

Thank you for all of your efforts and candid engagement to get my DISCUSS points resolved. I have cleared the DISCUSS. I did notice one last edit that should probably get made so that Section 5 is consistent with the new text in Section 3.2.2, but will leave it to you to decide whether you want to make the change.

In Section 5:

OLD
For non-link local

NEW
For non-link local
   addresses, implementations are recommended not to embed
   the Bluetooth device address in the IID by default and instead support, for example,
   [RFC3315], [RFC3972], [RFC4941],
   [RFC5535], or [RFC7217].

---

From: Brian Haberman <[email-masked]>
Date: Mon, 10 Aug 2015 08:42:43 -0400

Hi Teemu,
     I will add this as an RFC Editor's note unless you feel more
comfortable submitting a -18. Let me know.

Regards,
Brian